/* about */

#about {padding: 20px 0px 30px 30px;min-height: 800px;height: 800px;}



#about #process {margin-top: 100px;width: 478px;height: 729px;background-image: url('/v3/images/about/process.jpg');position:absolute;top:0px;right: -9px;z-index:3}

#about #sportSelect {width: 480px;height:60px;}
	
	#about #sportSelect .sportButton {float:left;}
		#about #sportSelect .sportButton a {width: 120px;height: 60px;display:block;background-position: bottom left;background-repeat: no-repeat;}
		#about #sportSelect .sportButton a:hover {background-position: bottom right; }
		
		#about #sportSelect #football a{background-image: url('/v3/images/about/football.jpg');}
		#about #sportSelect #rugbyUnion a{background-image: url('/v3/images/about/rugbyUnion.jpg');}
		#about #sportSelect #rugbyLeague a{background-image: url('/v3/images/about/rugbyLeague.jpg');}
		#about #sportSelect #cricket a{background-image: url('/v3/images/about/cricket.jpg');}
